<?php

namespace domain\Feature\FeatureProducer;

use domain\_\AbstractDefinition;

class FeatureProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return FeatureProducer::class;
    }
}
